=== debian/changelog ===
python-reno (1.3.0-6) unstable; urgency=medium

  * Realy added gnupg as build-depends (Closes: #834685).
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Oct 2016 13:59:52 +0200

python-reno (1.3.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Added gnupg as build-depends (Closes: #834685).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:30:48 +0200

python-reno (1.3.0-3) unstable; urgency=medium

  * Added git as runtime and build depends (Closes: #824593).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 May 2016 10:23:32 +0200

python-reno (1.3.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Use patch to use less entropy in unit tests.
  * Reactivated unit tests.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Feb 2016 17:34:49 +0000

python-reno (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #811150)

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Jan 2016 06:17:15 +0000
