=== debian/control ===
Source: python-reno
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               gnupg,
               python-all,
               python-pbr (>= 1.4),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.4),
               python3-setuptools,
Build-Depends-Indep: git,
                     python-babel,
                     python-coverage,
                     python-hacking,
                     python-mock (>= 1.3),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python3-babel,
                     python3-coverage (>= 3.6),
                     python3-mock (>= 1.3),
                     python3-oslotest (>= 1:1.10.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-reno?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-reno -b debian/newton
Homepage: http://www.openstack.org/

Package: python-reno
Architecture: all
Depends: git,
         python-pbr (>= 1.4),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-reno-doc,
Description: RElease NOtes manager - Python 2.x
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the Python 2.x module.

Package: python3-reno
Architecture: all
Depends: git,
         python3-pbr (>= 1.4),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-reno-doc,
Description: RElease NOtes manager - Python 3.x
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the Python 3.x module.

Package: python-reno-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: RElease NOtes manager - doc
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the documentation.
