=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/reno.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_sphinxdoc:
	# Disabling sphinx doc generation as it fails if no git files are present
	mkdir -p debian/python-reno-doc/usr/share/doc/python-reno-doc/html
	cp -auxf doc/source/*.rst debian/python-reno-doc/usr/share/doc/python-reno-doc/html
	#sphinx-build -b html doc/source debian/python-reno-doc/usr/share/doc/python-reno-doc/html
	#dh_sphinxdoc -O--buildsystem=python_distutils


override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build


# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu:
override_dh_installmime override_dh_installmodules:
override_dh_installlogcheck override_dh_installpam:
override_dh_installppp override_dh_installudev:
override_dh_installwm override_dh_installxfonts:
override_dh_gconf override_dh_icons override_dh_perl:
override_dh_usrlocal override_dh_installcron:
override_dh_installdebconf override_dh_installlogrotate:
override_dh_installgsettings:
