## python-reno 2.5.0

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr<2.0,>=1.4
-Babel>=1.3
+pbr>=1.4
 PyYAML>=3.1.0
+six>=1.9.0
+dulwich>=0.15.0  # Apache-2.0
