=== debian/changelog ===
python-reno (2.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Fixed VCS URLS.
  * debian/copyright format using https.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Standards-Version is now 4.1.1.
  * Fixed python3 shebang to use python3, not python3.x.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test and blacklisting test_build_cache_db().

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 21:21:02 +0000
