=== debian/control ===
Source: python-reno
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 gnupg,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 git,
 python-babel,
 python-coverage,
 python-dulwich,
 python-hacking,
 python-mock,
 python-openstackdocstheme (>= 1.11.0),
 python-testscenarios,
 python-testtools,
 python-yaml,
 python3-babel,
 python3-coverage,
 python3-dulwich,
 python3-mock,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-reno.git
Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-reno.git
Homepage: http://www.openstack.org/

Package: python-reno
Architecture: all
Depends:
 git,
 python-dulwich,
 python-pbr (>= 1.4),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-reno-doc,
Description: RElease NOtes manager - Python 2.x
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the Python 2.x module.

Package: python-reno-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: RElease NOtes manager - doc
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the documentation.

Package: python3-reno
Architecture: all
Depends:
 git,
 python3-dulwich,
 python3-pbr (>= 1.4),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-reno-doc,
Description: RElease NOtes manager - Python 3.x
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the Python 3.x module.
