=== debian/changelog ===
python-reno (2.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version 2.9.2

 -- David Rabel <david.rabel@noresoft.com>  Mon, 03 Sep 2018 17:19:07 +0200
