=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: python-reno
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Ivan Udovichenko <iudovichenko@mirantis.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10~),
  dh-python,
  gnupg,
  openstack-pkg-tools,
  python-all,
+ python-dev,
  python-pbr,
  python-setuptools,
  python-sphinx,
  python3-all,
+ python3-dev,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  git,
  python-babel,
@@ -38,8 +41,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-reno.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-reno.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-reno
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-reno.git
 Homepage: http://www.openstack.org/
 
 Package: python-reno
