## python-reno 2.11.2

=== requirements.txt ===
--- 
+++ 
@@ -3,6 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr
-PyYAML>=3.1.0
+PyYAML>=3.10
 six>=1.9.0
 dulwich>=0.15.0  # Apache-2.0
