=== debian/changelog ===
python-reno (2.11.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Cleans better (Closes: #1047030).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 13:56:30 +0200

python-reno (2.11.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:17:41 +0200

python-reno (2.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 21:16:04 +0100
