=== debian/control ===
Source: python-reno
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 gnupg,
 openstack-pkg-tools,
 python3-all,
 python3-dev,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 git,
 python3-babel,
 python3-coverage,
 python3-dulwich,
 python3-hacking,
 python3-mock,
 python3-openstackdocstheme,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-reno
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-reno.git
Homepage: http://www.openstack.org/

Package: python-reno-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: RElease NOtes manager - doc
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the documentation.

Package: python3-reno
Architecture: all
Depends:
 git,
 python3-dulwich,
 python3-pbr,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-reno-doc,
Description: RElease NOtes manager - Python 3.x
 Reno is a release notes manager for storing release notes in a git
 repository and then building documentation from them.
 .
 This package contains the Python 3.x module.
