=== debian/changelog ===
python-reno (4.1.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090603).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:11:38 +0100

python-reno (4.1.0-1) unstable; urgency=medium

  * New upstream release:
    - fix syntax warning when installing (Closes: #1068867).
  * Fixed (build-)depends for this release.
  * Blacklist test_semver\.TestSemVer.* that needs a git repo of source code.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:53:48 +0200
