=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf build .stestr *.egg-info
@@ -19,7 +19,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'reno\.tests(?!.*test_cache\.TestCache\.test_build_cache_db.*)'
+	pkgos-dh_auto_test --no-py2 'reno\.tests\.(?!test_cache\.TestCache\.test_build_cache_db.*|test_semver\.TestSemVer.*)'
+
 endif
 
 override_dh_sphinxdoc:
@@ -27,7 +28,7 @@
 	mkdir -p debian/python-reno-doc/usr/share/doc/python-reno-doc/html
 	cp -auxf doc/source/*.rst debian/python-reno-doc/usr/share/doc/python-reno-doc/html
 	#sphinx-build -b html doc/source debian/python-reno-doc/usr/share/doc/python-reno-doc/html
-	#dh_sphinxdoc -O--buildsystem=python_distutils
+	#dh_sphinxdoc -O--buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
